section.contact-sec-01{background:var(--color-02);}
section.contact-sec-01 iframe{width:100%;height:60vh;filter: grayscale(1) invert(1);}

section.contact-sec-form{padding-top:150px;padding-bottom: 50px;min-height:100vh;position: relative;}
section.contact-sec-form:before{content:"";width: 50%;height: 100%;background: var(--color-06);position: absolute;top: 0;left: 0;z-index: -1;}
section.contact-sec-form h1{font-size:var(--rfs-54);line-height: 1.1;margin-bottom:20px;}
section.contact-sec-form p{font-size:var(--rfs-21);}
section.contact-sec-form svg.pattern_box{position: absolute;top:50vh;left: 0;width: auto;height: 57vh;z-index: 99;}


section.contact-sec-thankyou{text-align: center;padding-top: 50px;padding-bottom: 50px;min-height:100vh;position: relative;display: flex;align-items: center;}
/*section.contact-sec-thankyou:before{content:"";width: 50%;height: 100%;background: var(--color-06);position: absolute;top: 0;left: 0;z-index: -1;}*/
section.contact-sec-thankyou h1{font-size:var(--rfs-54);line-height: 1.1;margin-bottom:30px;}
section.contact-sec-thankyou p{font-size:var(--rfs-21);}
section.contact-sec-thankyou svg.pattern_box{position: absolute;top: 25vh;left: 0;width: auto;height:75vh;z-index: 99;}


/*
svg.pattern_box{position: absolute;top: 43vh;left: 0;width: auto;height: 57vh;z-index: 99;}
*/

section.contact-sec-hero{padding-top: 120px;padding:0px 0px 0px 0px;}
section.contact-sec-hero ul{margin:0 0 0 3px;padding:0;list-style-type:none;display:flex;}
section.contact-sec-hero ul li{width: 33.33%;}
section.contact-sec-hero ul li a{color:var(--color-02);text-decoration:none;max-height: calc(100vh - 20px);min-height: calc(100vh - 20px);border: 2px solid #ffffff;background:#fafafa;padding-top:150px;overflow: hidden;position:relative;gap:30px;display:flex;flex-direction:column;justify-content: space-between;}
section.contact-sec-hero ul li a:before{content:"";width:100%;height:0%;background:linear-gradient(4deg,#ffffff 8.39%, var(--color-11) 65.69%);position:absolute;bottom:0;left:0;z-index:1;transition: .2s ease-in-out;}
section.contact-sec-hero ul li a .dots{width:30px;height:30px;border-radius:100px;background:#e3ef26;position:relative;z-index:9;transition:.5s ease-in-out;}
section.contact-sec-hero ul li a .mcb_txt{padding: 60px 60px 0px 60px;min-height: 260px;display: flex;flex-direction: column;justify-content: flex-end;}
section.contact-sec-hero ul li a .mcb_thumb{text-align: right;position: relative;z-index: 9;transition: .5s ease-in-out;}
section.contact-sec-hero ul li a .mcb_thumb img{max-height: 60vh;transform: scale(.8);transition:.5s ease-in-out;}
section.contact-sec-hero ul li a h2,
section.contact-sec-hero ul li a h3{font-weight: 500;line-height:1.3;margin-bottom:0;position:relative;z-index:9;}
section.contact-sec-hero ul li a h2{font-size: var(--rfs-36);margin-bottom:20px;}
section.contact-sec-hero ul li a h3{font-size:var(--rfs-24);margin-bottom:20px;}
section.contact-sec-hero ul li a p{max-width: 300px;position:relative;z-index:9;}
section.contact-sec-hero ul li a:hover{color:var(--color-01);transition:.5s ease-in-out;}
section.contact-sec-hero ul li a:hover:before{bottom:inherit;top:0;height:100%;transition:.3s ease-in-out;}
section.contact-sec-hero ul li a:hover .dots{background:#42cf71;transition:.5s ease-in-out;}
section.contact-sec-hero ul li a:hover .mcb_thumb img{transform: scale(1.2) translateX(-10%);transition:.2s ease-in-out;}

section.contacts-sec-address{padding: 60px 0px;}
section.contacts-sec-address h2{color: var(--color-11);font-weight: 600;padding: 0px 0px 20px 0px;margin-bottom: 40px;border-bottom: 1px solid #ccc;}
section.contacts-sec-address .address_box{/* padding: 40px 50px; */margin-bottom: 40px;position:relative;display: flex;flex-direction: column;}
section.contacts-sec-address .address_box:after{content:"";/* width: calc(100% - 50px); */height: 2px;position: absolute;left: 50px;bottom: 0%;background: linear-gradient(45deg, #d9d9d9, transparent);z-index: 2;transition: all 500ms ease-in-out;}
section.contacts-sec-address .address_box iframe{min-height:250px;margin-bottom:30px;}
section.contacts-sec-address .address_box h3{font-size: var(--rfs-24);margin-bottom:20px;}
section.contacts-sec-address .address_box h4{font-size: var(--rfs-24);margin-bottom:20px;}
section.contacts-sec-address .address_box p{}
section.contacts-sec-address .address_box a{color: var(--color-11);text-decoration: none;padding-bottom: 5px;display: inline-block;position: relative;}
section.contacts-sec-address .address_box a span{transition:all 500ms ease-in-out;}
section.contacts-sec-address .address_box a:after{content:"";width: 0%;height: 2px;position: absolute;left: 0%;bottom: 0%;background: var(--color-11);z-index: 2;transition: all 500ms ease-in-out;}
section.contacts-sec-address .address_box a:hover:after{width:100%;transition:all 500ms ease-in-out;}
section.contacts-sec-address .address_box a:hover{color:var(--color-11);transition:all 500ms ease-in-out;}

.MuiBox-root p,
.MuiBox-root p *,
.MuiBox-root *,
.MuiBox-root input,
.MuiBox-root input::placeholder,

fieldset button p,
label span{font-size:14px !important;height: auto;}



.formaloo--root-container {max-width:80%;margin-left: auto;}

.formaloo--root-container .MuiBox-root,
.formaloo--root-container .MuiBox-root > div{background: transparent !important;}

.MuiContainer-root {padding: 0px !important;}
.MuiContainer-root.mui-style-15paubg {margin-right: 0px;}

.MuiBox-root{position:relative;}

label{margin-bottom: 5px !important;}
label span{line-height: 1 !important;letter-spacing: 0.5px !important;}

fieldset{background: transparent !important;margin-top:15px !important;}
fieldset button{padding:0px !important;min-height:auto !important;background: transparent !important;border-bottom: none !important;}
.form-control.inputClass{background:transparent !important;}

.formaloo__field  {display:flex;}
.MuiBox-root.mui-style-mhnq2m {background: red !important;}


.MuiBox-root.mui-style-l5b33a > div *{padding-left:0px !important;}

.MuiBox-root.mui-style-l5b33a > div:nth-child(1) input,
.MuiBox-root.mui-style-l5b33a > div:nth-child(5) input,
.MuiBox-root.mui-style-l5b33a > div:nth-child(6) .MuiInputBase-root,

.MuiBox-root.mui-style-l5b33a > div:nth-child(7) *,
.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset .MuiFormGroup-root label button{padding-left: 0px !important;padding-right: 0px !important;}

.MuiBox-root.mui-style-l5b33a > div:nth-child(4) input,
.MuiBox-root.mui-style-l5b33a > div:nth-child(10) input{padding-left: 30px !important;}

.react-tel-input .selected-flag{width:20px !important;padding-left:0px !important;}
.react-tel-input .selected-flag .flag.in{margin-left:0px !important;}
.react-tel-input .form-control{padding-left:40px !important;}



.MuiBox-root.mui-style-l5b33a{display: flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;}
 

.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset{}
.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset .MuiFormGroup-root.mui-style-pp4wm9{display:flex !important;flex-direction: row;flex-wrap: wrap;}

.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset .MuiFormGroup-root.mui-style-pp4wm9 label{}
.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset .MuiFormGroup-root.mui-style-pp4wm9 label button{background:transparent !important;}
.MuiBox-root.mui-style-l5b33a > div:nth-child(8) fieldset .MuiFormGroup-root.mui-style-pp4wm9 label button *{font-size:16px !important;}

/*** Button ***/

.mui-style-2wtxbi {width: 100% !important;display: flex;flex-direction: column;align-items: stretch;}
.MuiBox-root.mui-style-2wtxbi{display: flex;align-items: stretch;}
.MuiBox-root.mui-style-2wtxbi button{width:100% !important;background: var(--color-11) !important;transition:all 500ms ease-in-out;}
.MuiBox-root.mui-style-2wtxbi button span{letter-spacing: 1px !important;text-transform: uppercase;}
.MuiBox-root.mui-style-2wtxbi button:hover{background: var(--color-02) !important;transition:all 500ms ease-in-out;}

/*** error ***/

ul.MuiList-root.MuiList-padding {color: var(--color-01);letter-spacing: 0.5px;text-transform: uppercase;padding: 0px 3px 1px 3px !important;background: var(--color-11);position:absolute;top: 100%;right:0px;}
ul.MuiList-root.MuiList-padding li{font-size: 10px !important;gap: 5px;}
ul.MuiList-root.MuiList-padding li svg{width: 10px  !important;}

@media (max-width:1366px){
section.contacts-sec-address {
    padding: 60px 30px;
}
}
@media (max-width:768px){
	.MuiBox-root.mui-style-mvwult {
         padding:0px !important;
	}
	.MuiBox-root.mui-style-4eiif{padding-inline:0px;}
	section.contact-sec-hero ul li a .mcb_txt{padding-inline:35px;}
}

@media (max-width:576px){
	section.contact-sec-form:before{width:100%;}
	section.contact-sec-form svg.pattern_box {display: none;}
	.formaloo--root-container {
		max-width: 100%;}
	section.contact-sec-hero ul{flex-direction: column;}
	section.contact-sec-hero ul li {width:100%;}
	section.contact-sec-hero ul li a .mcb_txt{justify-content: flex-start;}
	section.contact-sec-hero ul li a{max-height:60vh; min-height:auto; position: relative;}
	section.contact-sec-hero ul li a .mcb_thumb{position:absolute; right:0%; bottom: 0%;}
	section.contact-sec-hero ul li a .mcb_thumb img {
		max-height: 25vh;}
	section.contact-sec-hero ul li a{padding-top:80px;}

}

@media (max-width:480px){
.formaloo__form-container.formaloo_5Wv4veVq__form-container.inheritFont.MuiBox-root.mui-style-16pwkyz {
	padding-inline: 0px; }
	
	section.contact-sec-hero ul li a .mcb_thumb img {
        max-height: 26vh;
    }
	section.contact-sec-hero ul li a .mcb_txt{min-height: 225px;}
	section.contact-sec-hero ul li a .mcb_thumb{position: relative;}
	section.contact-sec-hero ul li a{max-height: 80vh; }
	    section.contacts-sec-address {
        padding: 60px 0px;
    }
	section.contacts-sec-address .address_box {margin-bottom:16px;}

}
